<!--
  Copyright (c) 2018 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Christopher Guindon <chris.guindon@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->
{{- partial "google_tag_manager_no_script.html" . }}
<a class="sr-only" href="#content">{{ i18n "navigation-content-skip" }}</a>
<div class="header-outer-container">
  <header class="header-wrapper{{- with .Params.header_wrapper_class | default .Site.Params.header_wrapper_class }} {{ . }}{{end}}{{if not .IsHome}} header-wrapper-subpages{{end}}" id="header-wrapper">
    <div class="nav-container">
      {{ partial "navbar.html" . }}
    </div>
    {{ partial "jumbotron.html" . }}
    {{ if eq .Page.Params.show_featured_story true }}
      <div class="eclipsefdn-featured-story featured-story" id="featured-story" data-publish-target="{{ .Page.Params.featured_content_publish_target | default .Site.Params.featured_content_publish_target | default "eclipse_org"}}">
        <div class="container">
          <div class="featured-story-block-container">
            <div class="featured-story-block featured-story-block-content featured-container"></div>
          </div>
        </div>
        {{ partial "jumbotron_socials.html" . }}
      </div>
    {{ end }}
  </header>
</div>

